@font-face
{
   font-family: "English 111 Vivace";
   font-display: swap;;
}
@font-face
{
   font-family: "Pinyon Script";
   font-display: swap;
   src: url('../fonts/PinyonScript-Regular.woff2') format('woff2'),
        url('../fonts/PinyonScript-Regular.ttf') format('truetype'),
        url('../fonts/PinyonScript-Regular.otf') format('embedded-opentype');
}
@font-face
{
   font-family: "Calligraffitti";
   font-weight: 400;
   font-display: swap;
   src: url('../fonts/Calligraffitti-Regular.woff') format('woff'),
        url('../fonts/Calligraffitti-Regular.ttf') format('truetype'),
        url('../fonts/Calligraffitti-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Bebas Neue";
   font-display: swap;
   src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff'),
        url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
        url('../fonts/BebasNeue-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Impact";
   font-display: swap;
   src: url('../fonts/impact.ttf') format('truetype');
}
@font-face
{
   font-family: "Impact";
   font-display: swap;
   src: url('../fonts/Impacted.ttf') format('truetype');
}
@font-face
{
   font-family: "Calligraffitti";
   font-weight: 400;
   font-display: swap;
   src: url('../fonts/Calligraffitti.woff2') format('woff2'),
        url('../fonts/Calligraffitti.woff') format('woff');
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes hole-in
{
   0% { transform: rotate(180deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
@keyframes puff-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
@keyframes slide-down-in
{
   0% { transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-in-elliptic-top
{
   0% { transform: translate3d(0px,-600px,0px) rotateX(-30deg) scale3d(0,0,0) ; transform-origin: 50% 100%; opacity: 0.0;  }
   100% { transform: translate3d(0px,0px,0px) rotateX(0deg) scale3d(1.0,1.0,1.0) ; transform-origin: 50% 1400px; opacity: 1.0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-up-in
{
   0% { transform: translate(0px,100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-swing
{
   0% { transform: rotate(0deg) ;  }
   20% { transform-origin: top center; transform: rotate(15deg) ;  }
   40% { transform-origin: top center; transform: rotate(-10deg) ;  }
   60% { transform-origin: top center; transform: rotate(5deg) ;  }
   80% { transform-origin: top center; transform: rotate(-5deg) ;  }
   100% { transform-origin: top center; transform: rotate(0deg) ;  }
}
@keyframes transform-tada
{
   0% { transform: rotate(0deg) ;  }
   10% { transform: rotate(-3deg) scale(0.9,0.9) ;  }
   20% { transform: rotate(-3deg) scale(0.9,0.9) ;  }
   30% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   40% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   50% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   60% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   70% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   80% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   90% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
h1, .h1
{
   font-family: Impact;
   font-weight: normal;
   font-size: 27px;
   text-decoration: none;
   color: #8B0000;
   --color: #8B0000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: "Bebas Neue";
   font-weight: 700;
   font-size: 27px;
   text-decoration: none;
   color: #8B0000;
   --color: #8B0000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #8B0000;
   --color: #8B0000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 1023px)
{
}
